<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3af8cdab3c1c57cf1d26786010dd8ab0">
  <dict>
    <!--2022-12-30 14:12:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:48:33.000-->
    <int key="num_match">9</int>
  </dict>
</config>
